<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="520" height="450" titleBar="false" resizeMargins="0,0,0,0" maximizable="false" onload="WindowOnLoad();">
	<script src="common.js" />
	<script src="Troubleshooter.xml.js" />
	<subwindow left="0" top="0" width="520" height="450">
		<!-- top left -->
		<subwindow left="0" top="0" width="80" height="27" backgroundImage="bg_left_top.bmp" clippingColor="#FF00FF" />
		<!-- top -->
		<subwindow left="80" top="0" width="432" height="27" backgroundImage="bg_top.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="512" top="0" width="8" height="27" backgroundImage="bg_right_top.bmp" clippingColor="#FF00FF" horizontalAlignment="right"/>
		<!-- right -->
		<subwindow left="518" top="27" width="2" height="421" backgroundImage="bg_right.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#FF0000" />
		<!-- bottom right -->
		<subwindow left="518" top="448" width="2" height="2" backgroundImage="set_bg_right_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />
		<!-- bottom -->
		<subwindow left="2" top="448" width="516" height="2" backgroundImage="set_bg_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom left -->
		<subwindow left="0" top="448" width="2" height="2" backgroundImage="set_bg_left_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />
		<!-- left -->
		<subwindow left="0" top="27" width="2" height="451" backgroundImage="bg_left.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- center -->
		<subwindow left="2" top="27" width="516" height="81" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#FFFFFF">
			<label id="lblTip1" left="18" top="18" width="361" height="14" value="PPTV故障检测功能将帮助您检查PPTV是否存在影响您使用的问题。" fontFace="宋体"  fontSize="12"  foregroundColor="#000000" passThrough="true" textAlignment="left"/>
			<label id="lblTip2" left="18" top="40" width="361" height="14" value="开始检测将停止您正在播放的节目。" fontFace="宋体"  fontSize="12"  foregroundColor="#000000" passThrough="true" textAlignment="left"/>
			<label id="lblProgress" left="18" top="62" width="361" height="14" value="准备检查..." fontFace="宋体"  fontSize="12"  foregroundColor="#000000" passThrough="true" textAlignment="left"/>
			<button id="btnStart" left="391" top="10" width="100" height="35" image="checkstart.png"  hoverImage="checkstart_hover.png" downImage="checkstart_down.png" onClick="window.StartCheck(arguments[0], arguments[1]);"/>
			<button id="btnStop" left="391" top="10" width="100" height="35" image="checkstop.png"  hoverImage="checkstop_hover.png" downImage="checkstop_down.png" visible="false" onClick="window.StopCheck();"/>
		</subwindow>

		<subwindow left="2" top="108" width="516" height="250" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#FFFFFF">
			<widget id="optionsWnd" left="0" top="0" width="516" height="20" horizontalAlignment="stretch" verticalAlignment="stretch" contractId="@pplive.com/Troubleshooter;1" useService="true"/>

			<subwindow id="CheckedSubWindow" left="10" top="20" width="477" height="250" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#FFFFFF">
				<image id="img0_ok" left="10" top="0" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_0" left="30" top="4" width="162" height="14" value="本地基本信息" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_0" left="197" top = "4" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img0_alarm" left="10" top="0" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img1_ok" left="10" top="20" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_1" left="30" top="24" width="162" height="14" value="网络适配器信息" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_1" left="197" top = "24" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img1_alarm" left="10" top="20" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img2_ok" left="10" top="40" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_2" left="30" top="44" width="162" height="14" value="Windows防火墙及杀毒软件" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_2" left="197" top = "44" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img2_alarm" left="10" top="40" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img3_ok" left="10" top="60" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_3" left="30" top="64" width="162" height="14" value="播放器信息" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_3" left="197" top = "64" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img3_alarm" left="10" top="60" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img4_ok" left="10" top="80" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_4" left="30" top="84" width="162" height="14" value="内核网络环境" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_4" left="197" top = "84" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img4_alarm" left="10" top="80" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img5_ok" left="10" top="100" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_5" left="30" top="104" width="162" height="14" value="节目单时间/数目" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_5" left="197" top = "104" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img5_alarm" left="10" top="100" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img6_ok" left="10" top="120" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_6" left="30" top="124" width="162" height="14" value="内核P2P状态" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_6" left="197" top = "124" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<image id="img6_alarm" left="10" top="120" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img7_ok" left="10" top="140" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_7" left="30" top="144" width="162" height="14" value="内核连接测试" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_7" left="197" top = "144" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img7_alarm" left="10" top="140" width="16" height="16" src="check_alarm.bmp" visible="false"/>

				<image id="img8_ok" left="10" top="160" width="16" height="16" src="check_ok.bmp" visible="false"/>
				<label id="lblHead_8" left="30" top="164" width="162" height="14" value="关键位置文件检查" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<label id="lblContent_8" left="197" top = "164" width="300" height="14" value="......" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/> 
				<image id="img8_alarm" left="10" top="160" width="16" height="16" src="check_alarm.bmp" visible="false"/>
			</subwindow>
		</subwindow>

		<subwindow left="2" top="325" width="516" height="123" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#ffffff">
			<label left="18" top="5" width="498" height="14" value="在您提交检测结果时，建议您留下联系方式，以便我们的工作人员进一步帮助您：" fontFace="宋体"  fontSize="12"  foregroundColor="#777777" passThrough="true" textAlignment="left"/>
			<label left="18" top="27" width="55" height="14" value="QQ/MSN:" fontFace="宋体"  fontSize="12"  foregroundColor="#777777" passThrough="true" textAlignment="left"/>
			<textbox id="editQQMSN" left="75" top="25" width="125" height="18" emptyText=""/>
			<label left="210" top="27" width="35" height="14" value="电话:" fontFace="宋体"  fontSize="12"  foregroundColor="#777777" passThrough="true" textAlignment="left"/>
			<textbox id="editTel" left="247" top="25" width="125" height="18" emptyText=""/>

			<label left="18" top="50" width="55" height="14" value="问题描述:" fontFace="宋体"  fontSize="12"  foregroundColor="#777777" passThrough="true" textAlignment="left"/>
			<textbox id="editDescription" left="75" top="47" width="410" height="18" emptyText=""/>

			<subwindow left="0" top="75" width="516" height="1" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#336699" />
			<button id="btnExport" left="18" top="85" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="window.exportfile();" label="导出结果" textAlignment="center vcenter"/>
			<button id="btnCopyTo" left="95" top="85" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="window.copyto();" label="复制结果" textAlignment="center vcenter"/>
			<checkbox id="checkSubmit" left="240" top="85" width="200" height="26" label="提交检测结果" foregroundColor="#0072b4" textAlignment="left vcenter"/>
			<button id="btnOK" left="337" top="85" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="window.submit();" label="确定" textAlignment="center vcenter"/>
			<button id="btnQuit" left="427" top="85" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="window.quit();" label="退出" textAlignment="center vcenter"/>
		</subwindow>
		<!-- close button -->
		<button left="484" top="0" width="26" height="23" image="close.bmp" hoverImage="close_hover.bmp" downImage="close_down.bmp" onclick="window.quit();" tooltip="关闭"/>
		<label id="windowTitle" left="75" top="4" width="200" height="18" value="故障检测" fontFace="Arial"  fontSize="13"  foregroundColor="#F0F8FF" passThrough="true" textAlignment="left vcenter" fontStyle="bold"/>
	</subwindow>
</window>